* {
	padding: 0px;
	margin: 0px;
	border: none;
}	
body {
	background-color: #404040;
	font-family: Georgia,"Times New Roman",Times,serif;
}
#container {
}
#titel {
}
#titel h1 {
	color: white;
	text-align: center;
	font-size: 24pt;
}
#bild {
}
#fuss {
	background-color: #303030;
}
#fuss p{
	color: #909090;
	font-family: Arial, sans-serif;
	font-size: 8pt;
	padding: 7px;
	padding-right: 1em;
	text-align: right;
}
#navi {
	padding-bottom: 1em;
}
#links {
	border: 1px solid #c0c0c0;
	border-top: 3px solid #c0c0c0;
	background-color: white;
	padding: 1em;
	font-family: Arial, sans-serif;
	font-size: 11pt;
}
#links b{
	color: #0056c4;
}
#links ul{
	margin-left: 1em;
	list-style-type: disc ;
}
#links ul ul{
	margin-left: 0.5em;
	font-size: 8pt;
	list-style-type: none;
}
#links h2{
	color: #303030;
	font-size: 9pt;
	font-weight: normal;
	margin-bottom: 7px;
	border-bottom: 1px solid #c0c0c0;
}
#links a{
	display:block;
	text-decoration: none;
	color: #303030;
	line-height: 15pt;
}
#links a:hover{
	color: #0056c4;
	text-decoration: underline;
}
#hauptnavi {
	text-align: center;
	background-color: #0056c4;
}
#hauptnavi p{
	font-family: Arial, sans-serif;
	font-size: 11pt;
	padding: 7px;
}
#hauptnavi a{
	color: white;
	margin-left: 1em;
	margin-right: 1em;
	text-decoration: none;
}
#hauptnavi b{
	margin-right: 1em;
	color: white;
	margin-left: 1em;
}
#hauptnavi a:hover{
	color: white;
	text-decoration: underline;
	border-bottom: 1px solid white;*/
}
#haupt {
	background-color: #dadada;
	padding: 1em;
}
.haupttext {
	background-color: white;
	color: #303030;
	padding: 1em;
	border: 1px solid #c0c0c0;
	border-top: 3px solid #c0c0c0;
}
.haupttext p{
	text-align: left;
	color: #303030;
	font-size: 11pt;
	line-height: 13pt;
	margin-bottom: 13pt;
}
.haupttext h2{
	color: #303030;
	font-size: 10pt;
	line-height: 18pt;
	margin-bottom: 13pt;
	border-bottom: 1px dotted #c0c0c0;
	display: block;
}
.haupttext h3{
	color: #303030;
	font-size: 9pt;
	line-height: 9pt;
	margin-bottom: 4pt;
	margin-left: 4pt;
	display: block;
	font-family: Arial, sans-serif;
}
.haupttext ul{
	margin-left: 1em;
	text-align: left;
	font-size: 10pt;
	line-height: 13pt;
	margin-bottom: 13pt;
}
.haupttext a{
	font-family: Arial, sans-serif;
	text-decoration: none;
	padding: 7px;
	color: #303030;
}
.haupttext a:hover{
	font-family: Arial, sans-serif;
	padding: 7px;
	color: #0056c4;
	text-decoration: underline;
}
p.Info{
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #303030;
}
p.picture {
	text-align: center;
	margin-top: 13pt;
	margin-bottom: 13pt
}
p.picture img{
	border: 1px solid #0056c4;
	text-align: center;
	margin-top: 13pt;
	margin-bottom: 13pt
}
.floating{
	float:left;
}
img.thumbnail{
	height: 100px;
	border: 1px solid #c0c0c0;
	margin: 0px;
}
img.thumbnail:hover{
	border: 1px solid #0056c4;
}
.clear{
	margin: 0px;
	height: 15px;
	display:blocK;
	padding:0px;
}
a.none {
	padding: 0px;
	margin: 0px;
	border: none;
}
a.none:hover {
	padding: 0px;
	margin: 0px;
	border: none;
}
.arrowup {
	border: 1px solid #c0c0c0;
	float:right;
	margin-top: 6px;
}
.arrowup:hover {
	border: 1px solid #e0e0e0;
}